Skip to content

Disable all access

DELETE
/api/v1/efs/{sfs_id}/node/{VPC_NODE_ID}/prohibit/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/efs/{sfs_id}/node/{VPC_NODE_ID}/prohibit/?connection_type=<CONNECTION_TYPE>&project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
VPC_NODE_ID
required
integer

VPC Network ID

sfs_id
required
string

Security Grp Id

connection_type
required
integer
Allowed values: VPC

Connection type

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response indicating network de-configuration initiation

Media typeapplication/json
object
code
integer
data
object
efs_id
string
errors
object
message
string

Example

{
"code": 200,
"data": {
"efs_id": "636"
},
"errors": {},
"message": "Network De-configuration Initiated. Expected completion within 2-3 minutes."
}